@charset "UTF-8";
/**
 *  ! 协作时产生的公共文件，最后可整合在一起
 */
.tmp-banner-placeholder {
  width: 100vw;
  height: 42.7083333333vw;
  background-color: #d5d5d5;
}

.sec-caption {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.sec-row {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.sec-row .sec-inner {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  width: var(--DEFS_w);
}
.sec-caption {
  width: 100%;
  height: 11.2352941176rem;
  position: relative;
  cursor: pointer;
}
.sec-caption > h2 {
  font-weight: 700;
  font-size: 2.1176470588rem;
  letter-spacing: 0%;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > h2 {
    font-size: calc(1.5rem + 1.5vw);
  }
}
.sec-caption > .sec-caption-bg {
  z-index: 0;
  position: absolute;
  height: 5.8823529412rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.sec-caption > .sec-caption-background {
  z-index: 0;
  position: absolute;
  font-family: "LINE Seed";
  font-style: normal;
  font-weight: 800;
  font-size: 100px;
  line-height: 161px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  -webkit-text-stroke: 1px rgba(0, 72, 148, 0.3);
  color: transparent;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > .sec-caption-background {
    font-size: calc(3rem + 3vw);
  }
}
.sec-caption.left {
  justify-content: left;
}
.sec-caption.left > .sec-caption-bg {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption.left > .sec-caption-background {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption:hover > h2 {
  letter-spacing: 2px;
}
.sec-caption:hover > .sec-caption-background {
  letter-spacing: 4px;
}

/* 查看更多 按钮 */
.a-more-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #004894;
  padding: 0.6470588235rem 2.5882352941rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 1.0588235294rem;
  letter-spacing: 0%;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.a-more-link > span {
  color: #004894;
  margin-right: 0.2em;
  transition: color 0.1s ease-in-out;
}
.a-more-link .shapes {
  display: block;
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: relative;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle {
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle path {
  stroke: #004894;
  transition: stroke 0.3s ease-in-out;
}
.a-more-link .shapes > .arrow {
  height: 1.1764705882rem;
  width: 1.1764705882rem;
  position: absolute;
  left: calc(50% - 0.5882352941rem);
  top: calc(50% - 0.5882352941rem);
}
.a-more-link .shapes > .arrow path {
  fill: #004894;
  transition: fill 0.3s ease-in-out;
}
.a-more-link:hover {
  background: #004894;
}
.a-more-link:hover span {
  color: #fff;
}
.a-more-link:hover .shapes {
  transform: translateX(50%);
}
.a-more-link:hover .shapes > .circle {
  transform: rotate(180deg);
}
.a-more-link:hover .shapes > .circle path {
  stroke: #fff;
}
.a-more-link:hover .shapes > .arrow path {
  fill: #fff;
}

.sec-row .sec-inner2 {
  display: block;
  box-sizing: border-box;
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 1240px) {
  .sec-row .sec-inner2 {
    padding-left: 4.7058823529rem;
    padding-right: 4.7058823529rem;
  }
}
@media (max-width: 570px) {
  .sec-row .sec-inner2 {
    padding-left: 2.3529411765rem;
    padding-right: 2.3529411765rem;
  }
}

.contactus {
  background: #fff;
  box-sizing: border-box;
  padding: 5.15625vw 0;
}
.contactus .sec-body {
  box-sizing: border-box;
  margin-top: 3.5416666667vw;
}
.contactus .content-page {
  box-sizing: border-box;
  width: 100%;
  display: block;
  padding-left: 12.5520833333vw;
}
@media (max-width: 990px) {
  .contactus .content-page {
    padding-left: 0;
  }
}
.contactus .contact-container {
  display: block;
  position: relative;
  height: 39.0625vw;
}
@media (max-width: 990px) {
  .contactus .contact-container {
    display: block;
    height: auto;
  }
}
.contactus .contact-container .L {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
  width: calc(100% - 47.9166666667vw);
  box-shadow: 0px 0px 19.9px 19px rgba(0, 0, 0, 0.05);
  box-sizing: border-box;
  padding: 2.2916666667vw 3.6458333333vw;
  height: auto;
  flex-shrink: 0;
}
@media (max-width: 990px) {
  .contactus .contact-container .L {
    width: 100%;
    height: auto;
    position: static;
    transform: translateY(0);
    padding: 1.0416666667vw 1.0416666667vw 2.0833333333vw 1.0416666667vw;
  }
}
.contactus .contact-container .L ul {
  display: block;
  height: auto;
}
@media (max-width: 990px) {
  .contactus .contact-container .L ul {
    height: auto;
  }
}
.contactus .contact-container .L ul li {
  display: flex;
  width: 100%;
  height: 5.7291666667vw;
  box-sizing: border-box;
  border-bottom: 1px solid #E3E3E3;
  align-items: center;
}
@media (max-width: 990px) {
  .contactus .contact-container .L ul li {
    height: auto;
    padding: 1.0666666667vw;
  }
}
.contactus .contact-container .L ul li h2 {
  font-style: normal;
  font-weight: 700;
  font-size: 1.6666666667vw;
  line-height: 170%;
  color: #004894;
}
@media (max-width: 990px) {
  .contactus .contact-container .L ul li h2 {
    font-size: 4.8vw;
  }
}
.contactus .contact-container .L ul li dl dt .l-icon {
  width: 1.5104166667vw;
  height: 1.5104166667vw;
}
.contactus .contact-container .L ul li dl dt > span {
  margin-left: 0.4166666667vw;
  font-style: normal;
  font-weight: 400;
  font-size: 1.0416666667vw;
  line-height: 170%;
}
@media (max-width: 990px) {
  .contactus .contact-container .L ul li dl dt .l-icon {
    width: 4.2666666667vw;
    height: 4.2666666667vw;
  }
  .contactus .contact-container .L ul li dl dt > span {
    margin-left: 1.0666666667vw;
    font-size: 3.7333333333vw;
  }
}
.contactus .contact-container .L ul li dl dd {
  margin-top: 0.4166666667vw;
  font-style: normal;
  font-weight: 400;
  font-size: 1.1458333333vw;
  line-height: 170%;
  color: #161616;
}
@media (max-width: 990px) {
  .contactus .contact-container .L ul li dl dd {
    font-size: 3.7333333333vw;
  }
}
.contactus .contact-container .R {
  position: absolute;
  top: 0;
  right: 0;
  width: 47.9166666667vw;
  height: 39.0625vw;
  z-index: 2;
  flex-shrink: 0;
}
@media (max-width: 990px) {
  .contactus .contact-container .R {
    width: 100%;
    height: auto;
    margin: 1rem 0 0 0;
    position: static;
  }
}
.contactus .contact-container .R .right-image {
  display: block;
  width: 47.9166666667vw;
  height: 39.0625vw;
  border-radius: 0.5882352941rem;
  overflow: hidden;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 990px) {
  .contactus .contact-container .R .right-image {
    width: 100%;
    height: auto;
  }
}

.contactus-form {
  display: block;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .contactus-form {
    padding-top: 4.7058823529rem;
  }
}
.contactus-form .row-wrapper {
  position: relative;
}
@media (max-width: 990px) {
  .contactus-form .row-wrapper .bg-img {
    display: none;
  }
}
.contactus-form .row-wrapper .content-wrap {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  background-image: url(/images/contact_gbook_Bg.jpg?t=25051501);
  background-size: cover;
  background-position: left center;
  box-sizing: border-box;
  padding: 2.2916666667vw 15.625vw;
}
@media (max-width: 990px) {
  .contactus-form .row-wrapper .content-wrap {
    position: relative;
    right: auto;
    top: auto;
    transform: translateY(0);
    padding-right: 0;
    padding-left: 0;
    display: block;
  }
}
.contactus-form .row-wrapper .content-wrap h2 {
  font-style: normal;
  font-weight: 700;
  font-size: 2.8235294118rem;
  line-height: 4.2352941176rem;
  color: #161616;
}
@media (max-width: 768px) {
  .contactus-form .row-wrapper .content-wrap h2 {
    font-size: 1.6470588235rem;
    margin: 0 20px;
  }
}
.contactus-form .row-wrapper .content-wrap .content-box {
  display: block;
  box-sizing: border-box;
  border-radius: 0.5208333333vw;
  max-width: 100%;
  width: 48.2291666667vw;
  padding: 0 3.6458333333vw;
}
@media (max-width: 990px) {
  .contactus-form .row-wrapper .content-wrap .content-box {
    padding: 3.3333333333vw 3.3333333333vw;
    width: var(--DEFS_w);
    margin: 0 auto;
  }
}
.contactus-form .row-wrapper .content-wrap .content-box form#gbook {
  display: block;
}
.contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-controls {
  display: flex;
  flex-wrap: wrap;
  margin-top: 1.2941176471rem;
}
.contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-controls > label {
  display: flex;
  flex-direction: column;
  width: 50%;
  box-sizing: border-box;
  padding: 0 0.4705882353rem;
  margin-bottom: 1.2941176471rem;
}
@media (max-width: 768px) {
  .contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-controls > label {
    width: 100%;
  }
}
.contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-controls > label span {
  font-style: normal;
  font-weight: 700;
  font-size: 1.1764705882rem;
  line-height: 1.5294117647rem;
  color: #313131;
  margin-bottom: 1.2941176471rem;
}
.contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-controls > label span b {
  color: #FF0000;
}
.contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-controls > label input, .contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-controls > label textarea {
  box-sizing: border-box;
  height: 3.6470588235rem;
  border: 1px solid #DADADA;
  border-radius: 10px;
  padding: 0 1.1764705882rem;
  width: 100%;
}
.contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-controls > label input:focus, .contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-controls > label textarea:focus {
  border: 1px solid #004894;
}
.contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-controls > label textarea {
  padding: 1.1764705882rem;
  height: 10.9411764706rem;
}
.contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-controls > label.lg {
  width: 100%;
}
.contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-submit {
  display: block;
}
.contactus-form .row-wrapper .content-wrap .content-box form#gbook .form-submit > button.submit {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #004894;
  border-radius: 2.5294117647rem;
  width: 13.6470588235rem;
  height: 3.2352941176rem;
  color: #fff;
  font-style: normal;
  font-weight: 400;
  font-size: 1.0588235294rem;
  line-height: 1.4117647059rem;
  border: none;
  text-transform: uppercase;
}